<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Signup</title>
    <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="../node_modules/@fortawesome/fontawesome-free/css/all.css">
    <link rel="stylesheet" href="../app.css">
</head>
<body>
    <div class="jumbotron rounded-0">
        <h1>Signup</h1>      
        <p>please signup to use</p>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-8">
                <div class="form-group">
                    <label for="username">Username:</label>
                    <input type="text" class="form-control" id="username" placeholder="Enter here...">
                </div>
                <div class="form-group">
                    <label for="pwd">Password:</label>
                    <input type="password" class="form-control" id="pwd" placeholder="Enter here...">
                    <label class="checkcontainer">Show password
                        <input type="checkbox" id="showpwd">
                        <span class="checkmark"></span>
                    </label>
                </div>
                <div class="form-group">
                    <label for="usertype">Select User-type:</label>
                    <select class="form-control" id="usertype">
                      <option value="admin">admin</option>
                      <option value="other">other</option>
                    </select>
                </div>
                <div>
                    <button class="btn btn-primary" id="signupBtn">Login</button>
                </div>
            </div>    
        </div>
    </div>

    <script>
        $= require('jquery');
        require('bootstrap');
        require('popper.js');
        require('./signup.js');
    </script>
</body>
</html>